<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common"
             xmlns:epd="http://www.iai.kit.edu/EPD/2013"
             xmlns:mat="http://www.matml.org/"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd
    http://www.iai.kit.edu/EPD/2013 ../../schemas/EPD_Extensions_2013.xsd" locations="../ILCDLocations.xml"
             version="1.1">
    <flowInformation>
        <dataSetInformation>
            <common:UUID>b38500be-d0a8-445b-87a4-875f1f552015</common:UUID>
            <name>
                                    <baseName xml:lang="de">Betonstahl</baseName>
                            </name>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Product flow</typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
            </common:other>
        </LCIMethod>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-10-20T10:24:12+00:00</common:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000"
                                            type="flow property data set">
                <common:shortDescription xml:lang="de">Masse</common:shortDescription>
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.000000002</meanValue>
        </flowProperty>
                <flowProperty dataSetInternalID="2">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="62e503ce-544a-4599-b2ad-bcea15a7bf20" version="03.03.000">
                <common:shortDescription xml:lang="en">Carbon content (biogenic)</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0</meanValue>
            <minimumValue>0</minimumValue>
        </flowProperty>
                        <flowProperty dataSetInternalID="3">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="262a541b-209e-44cc-a426-33bce30de7b1" version="00.01.000">
                <common:shortDescription xml:lang="en">Carbon content (biogenic) - packaging</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0</meanValue>
        </flowProperty>
            </flowProperties>
</flowDataSet>
